				@font-face {
					font-family: 'gibson';
					src: url('/wp-content/uploads/useanyfont/1079Gibson.woff2') format('woff2'),
						url('/wp-content/uploads/useanyfont/1079Gibson.woff') format('woff');
					  font-display: auto;
				}

				.gibson{font-family: 'gibson' !important;}

						.site-title, body{
					font-family: 'gibson' !important;
				}
						h1, h2, h3, h4, h5, h6, .entry-title, body.single-post .entry-title, body.page .entry-title, body.category .entry-title, .widget-title, body, p, blockquote, li, a, strong, b, em, .menu-contributors-container li a, .menu-contributors-container li span, #menu-contributors li a, #menu-contributors li span, .menu-footer-container li a, .menu-footer-container li span, #menu-footer li a, #menu-footer li span, .menu-footer-menu-container li a, .menu-footer-menu-container li span, #menu-footer-menu li a, #menu-footer-menu li span, .menu-instagram-menu-container li a, .menu-instagram-menu-container li span, #menu-instagram-menu li a, #menu-instagram-menu li span, .menu-primary-menu-container li a, .menu-primary-menu-container li span, #menu-primary-menu li a, #menu-primary-menu li span, .menu-secondary-menu-container li a, .menu-secondary-menu-container li span, #menu-secondary-menu li a, #menu-secondary-menu li span, .menu-social-container li a, .menu-social-container li span, #menu-social li a, #menu-social li span{
					font-family: 'gibson' !important;
				}
		